跳至主要内容
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48

D-Link DGS-3100-48 交换机
SKU: DGS-3100-48

D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接技术
有线
最大数据传输速度
DHCP功能
以太网供电Poe支持
否
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
千兆以太网铜端口数量
48
SFP/SFP+ 端口数量
4
SFP-SFP端口数量
4
MTBF范围
103, 924小时
物理安全
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
安全
cUL, CB
非工作湿度
工作湿度范围
10 - 90%
功率要求
100 - 240 VAC, 50 - 60 Hz
功耗
工作温度范围
0 - 40 °C
地址表大小
重量
尺寸 Gxdxy
巨型帧支持
是
基于Web的管理
是
存储温度范摄氏度
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
路由过渡容量
路由/交换容量
116 Gbit/s
SFP模块插槽数量
全双面打印
是
MAC 地址过滤
是
电磁辐射
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
包装传输速度
86.31Mpps
品牌
D-Link
类别
网络交换机
GTIN EAN UPC
7900693048736,
产品名称
DGS-3100-48
产品系列
已售市场
NL, GB, FR, IT, SE, DE, IE, BG
添加到系统的日期
2007-08-15
生产日期
散热
350,19 BTU/s
可堆叠
是
控制台输入
RS-232
MIB 支持
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
组播支持
是
系统事件日志
是
验证方法
RADIUS Authentication Client MIB (RFC 2233, 2863)
管理协议
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, 系统日志, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-48 交换机